.page-template-template-adwords #adwords-left-image-right-text .white-mask {
        background-size: 100% 100%;
    }

    @media screen and (min-width: 768px) and (max-width: 1024px) {
        .page-template-template-adwords #adwords-left-image-right-text {
            background-size: cover !important;
            background-position: left top !important;
        }

        ._form_element input[type="text"], ._form_element select {
            background-color: #FFF !important;
        }
    }
     @media screen and (max-width: 768px){
         ._form_element input[type="text"], ._form_element select {
            background-color: #FFF !important;
        }
     }
     
     
     @media (max-width: 1199.98px){
            .home #banner .banner-down .banner-form .form-container select.form-control,
            .home #banner .banner-down .banner-form option{
                color:#4a4a4a;
            }
            .home #banner .banner-down .banner-form .form-container select.form-control {
               background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0ndXRmLTgnPz4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDEyOSAxMjkiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5Ij4KICA8Zz4KICAgIDxwYXRoIGQ9Im0xMjEuMywzNC42Yy0xLjYtMS42LTQuMi0xLjYtNS44LDBsLTUxLDUxLjEtNTEuMS01MS4xYy0xLjYtMS42LTQuMi0xLjYtNS44LDAtMS42LDEuNi0xLjYsNC4yIDAsNS44bDUzLjksNTMuOWMwLjgsMC44IDEuOCwxLjIgMi45LDEuMiAxLDAgMi4xLTAuNCAyLjktMS4ybDUzLjktNTMuOWMxLjctMS42IDEuNy00LjIgMC4xLTUuOHoiIHN0cm9rZT0iIzJlMmQyYSIgZmlsbD0iIzJlMmQyYSIvPgogIDwvZz4KPC9zdmc+Cg==);
    
            }
    }
    
    
    body .btn-blue a, body  button.btn-blue,
    body  #adwords-template .btn-blue a.vc_general{
        background-color: #39869d!important;
        background-image: none!important;
        border: 0;
        border-radius: 13px;
        color: #fff!important;
        font-family: "ITC Avant Garde Std Bk";
        font-size: 27px;
        min-width: 359px;
        padding: 15px 30px;
        text-transform: uppercase;
    }
    @media (max-width: 767.98px){
        body .btn-blue a, body  button.btn-blue,
        body  #adwords-template .btn-blue a.vc_general{
            min-width: 100%;
            font-size: calc(.656rem + .5rem)!important;
        }
    }